OGR: Can't open the attribute table of layers contained in an .osm file
Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: osm,ogr Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If I download OSM data using H2 spatial saving the file with the .osm extension, then add the layers contained in the osm file... Finally
I can't open the attribute tables of each layers.

History
#1 - 10/30/2017 10:53 AM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

A workaround consists into exporting data to other formats or to a database.

#2 - 12/20/2017 09:50 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 03/04/2020 02:48 PM - Álvaro Anguix
- Category set to Document view

#4 - 04/21/2020 09:15 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
